@charset "utf-8";
/* CSS Document */
.autokeywords {
	padding: 0px;
	position: absolute;
	width: 350px;
	_width: 350px;
	left:167px;
	top:-2px;
	_top:0px;
	text-align:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #619FCF;
	border-bottom-color: #619FCF;
	border-left-color: #619FCF;
	background-color: #FFF;
	z-index:100000;
	display: none;
}
.autokeywords ul, .autokeywords li {
	text-align:left;
	font-size:14px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.autokeywords ul li {
	text-align:left;
	line-height: 20px;
	color: #0C3;
	background-color: #FFF;
	cursor: pointer;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.autokeywords-item {
	width:100%;
	float:left;
	font-size:16px;
}

#backgroundPopup{   
display:none;   
position:fixed;   
_position:absolute;   
height:100%;   
width:100%;   
top:0;   
left:0;   
background:#000000;   
border:1px solid #cecece;   
z-index:1;   
}   
#popupContact{   
display:none;   
position:fixed;   
_position:absolute;   
height:280px;   
width:336px;   
background:#FFFFFF;   
border:2px solid #cecece;   
z-index:2;   
padding:12px;   
font-size:13px;   
}   
#popupContact h1{   
text-align:left;   
color:#6FA5FD;   
font-size:22px;   
font-weight:700;   
border-bottom:1px dotted #D3D3D3;   
padding-bottom:2px;   
margin-bottom:20px;   
}   
#popupContactClose{   
font-size:14px;   
line-height:14px;   
right:6px;   
top:4px;   
position:absolute;   
color:#6fa5fd;   
font-weight:700;   
display:block;
cursor:pointer;
}   
.imgcenter{ text-align:center}
.binput {
border:1px solid #98B0C8;
margin:3px;
padding:4px;
width:185px;
}
.binputmin {
border:1px solid #98B0C8;
margin:3px;
padding:4px;
width:50px;
}
.textinput{
border:1px solid #98B0C8;
margin:3px;
padding:4px;
}
.binputlong {
border:1px solid #98B0C8;
margin:3px;
padding:4px;
width:336px;
}
.tougaozi{ font-size:16px}
.writeBtn{
background:url("/Images/bgBtn60.png") no-repeat scroll left 0 transparent;
border:0 solid #D8D8D8;
font-size:14px;
font-weight:bold;
height:30px;
line-height:30px;
margin:3px 0px 0px 0px;
padding:0;
vertical-align:top;
width:60px;
}
/*--------空间代码----------*/
.arrival_bt a {
background:url("/Images/qd.png") repeat scroll 0 0 transparent;
color:#FFFFFF;
text-decoration:none;
display:block;
font-size:14px;
font-weight:bold;
height:25px;
letter-spacing:4px;
line-height:25px;
margin:0 auto;
text-align:center;
width:100px;
}
.phg{width:128px; height:130px; display:block; background-image:url(/Images/phg.gif)}
.tx{ float:left; width:70px; margin-right:18px;}
.tx_photo{ clear:both;background:url(/Images/ph_txbg.gif) no-repeat; padding:5px 5px 10px 5px;}
.tx_photo a{ display:block; width:57px; height:77px; overflow:hidden;  border:1px solid #Fff; cursor:pointer; }
.tx_photo a:hover{ border:1px solid #FF0 ;}
.tx_photo a img{  border:none; width:57px; height:77px; }
.tx_txt{ height:17px; line-height:16px; text-align:center; width:68px; overflow:hidden;color:#C00; font-weight:bold;}
.tx_txt a{ color:#F60; }
.tx_txt b{ color:#C00; font-size:16px;}
.tx_txt a:hover{ color: #F30; }

.zone{ clear:both;  }
.zone .tx{ margin:10px 20px;}
.zone table{ border: solid 1px #CBE3F1; margin:10px 30px; clear:both; }
.zone table td{  height:20px; line-height:20px; padding:3px;}
.zone_sx{ font-weight:bold; background-color:#F2FAFF ; width:75px; text-align:center;}
.zone_zhi{background:#FFF; width:180px;}
.zone_izhi{background:#FFF;  font-weight:bold; font-size:13px; color:#F65102;}

.zone_lm{ clear:both; margin-bottom:6px; }
.zone_lhead{background:url(/Images/zone_lbg.gif) repeat-x;  height:45px;}
.zone_ltt{ height:45px; clear:both; line-height:45px;background:url(/Images/zone_ltt.gif) no-repeat; padding-left:60px;  }
.zone_ltt h3{ font-size:14px; font-weight:bolder; letter-spacing:2px; color:#2C4884;}
.zone_ltt h3 span{ color:#C00; font-size:16px;}
.zone_lmore{ float:right; padding:0 3px; margin-right:10px; background:#FFF; height:45px; line-height:45px;}
.zone_lmore a{ font-weight:bold; font-size:16px; color:#C00;}
.zone_lmore a:hover{ color:#F00;}
.zone_lcon{ clear:both; height:auto;}
.zone_instro{ line-height:23px; font-size:13px; text-indent:25px; padding:10px 20px;}
.zone_fbzw{margin:0 25px 12px;}
.zone_fbzw .zw_head{ border-bottom:none; margin-bottom:5px;}
.zone_lcon .tx{ margin:15px 10px;}
.zone_lcon .zw_tt{ text-indent:47px;}
.zone_lcon .zw_tt h3{ color:#2FA127;}
.zone_tp{text-align:center; font-weight:bold; background:#FFF584; color:#F65102; }
.zone_tp a{ color:#F65102; cursor:pointer;font-size:13px;}
.zone_tp a:hover{ font-size:15px;}
.info {text-align:right;font-size: 12px;}
small {font-style: normal;font-size: 14px;}
/*------------礼物---------*/
.box_gifs {
clear:both;
}
.box_gifs ul {
clear:both;
}
.box_gifs ul li {
float:left;
}
.box_gifs ul li a {
background:none repeat scroll 0 0 #E5F8FF;
border:1px solid #FFFFFF;
display:block;
height:198px;
margin:0px 0px;
width:125px;
}
.box_gifs ul li a:hover {
background:none repeat scroll 0 0 #99E6FF;
border:1px solid #FFFFFF;
}
.gif_photo {
height:105px;
margin:6px auto;
width:105px;
}
.gif_photo img {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #DCEEF5;
height:105px;
padding:1px;
width:105px;
}
.gif_name {
line-height:18px;
text-align:center;
}
.gif_score {
color:#266392;
line-height:18px;
text-align:center;
}
.gif_score b {
color:#AE0108;
}
.gif_cofirm {
margin:5px auto;
}
.gif_cofirm input {
background:url("/Images/dh.png") repeat scroll 0 0 transparent;
border:medium none;
color:#000000;
display:block;
font-size:14px;
font-weight:bold;
height:25px;
line-height:25px;
margin:5px auto;
text-align:center;
width:94px;
}
/*--修改照片--*/

.box{ clear:both; margin-bottom:8px;}
.box_top{ clear:both;height:29px; line-height:29px; }
.box_title{ float:left; line-height:29px; height:29px;text-indent:10px;}
.box_title h2{ font-size:12px; font-weight:bold; letter-spacing:1px;}
.box_more{ float:right; line-height:29px; height:29px;padding-right:15px;}
.box_more a{}
.box_main{ clear:both; background:#F4FCFF; border-left:1px solid #92BCE0; border-right:1px solid #92BCE0; padding:8px; height:1%;}
.box_bottom{ margin:0 1px; height:1px; background:#92BCE0; font-size:0; clear:both;}
.photo_up{ clear:both; margin-bottom:10px;}
.photo_head{ clear:both;}
.photo_current{ background: url(/Images/members_gif.jpg) no-repeat; float:left; width:135px; height:188px; padding-top:28px; padding-left:44px;}
.photo_current img{ width:120px; height:120px; border:1px solid #9F9F9F; padding:1px;}
.photo_chosen{ background:url(/Images/current_phto.jpg); width:576px; height:195px; float:right;}
.photo_chosenin{  width:545px; height:104px; overflow-x:scroll;overflow-y:no; margin:80px 15px 0 15px;}
.photo_chosenin{scrollbar-3dlight-color:#99CC99;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#CDF1D7;
scrollbar-shadow-color:#99CC99}
.photo_chosenin a { height:80px; width:80px; border:2px solid #FFF; display:block; margin:0 8px; float:left;}
.photo_chosenin a:hover{ border:2px solid #30AE05;}
.photo_chosenin a img{ height:76px; width:76px; margin:2px; }
.photo_edit{ width:626px; padding-top:50px; padding-left:155px; clear:both; margin:10px auto; height:300px; background:url(/Images/online_editbg.gif);}
.well_button{ border:none; background:
url(/Images/bt1.png) no-repeat; width:150px; display:block; margin:28px 250px; height:31px; line-height:31px; font-weight:bold; letter-spacing:3px; text-align:center; font-size:14px;}